html,
body {
    width: 100%;
    height: 100%;
}

.login_big_box {
    width: 100%;
    height: 100%;
    background-image: url(../img/login_bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: relative;
}
.login_hide {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: hide 1.5s 1;
    font-size: 0.80rem;
    font-family: PingFang SC;
    font-weight: 600;
    color: #14743B;
    line-height: 60px;
    text-shadow: 1px -3px 0 #FFFFFF,
    1px 3px 0 #FFFFFF,
    -3px 1px 0 #FFFFFF,
    1px 1px 0 #FFFFFF;
    opacity: 0;
}

@keyframes hide {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.login_show {
    height: 100%;
    animation: show 3s 1;
}
.login_show_hide{
    display: none;
}

@keyframes show {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}
.login_title {
    padding-top: 0.39rem;
    padding-left: 0.53rem;
    width: 100%;
    height: 0.26rem;
    font-size: 0.34rem;
    font-family: PingFang SC;
    font-weight: 600;
    color: #089885;
    line-height: 0.39rem;
}

.login_container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 95%;
}

.login_container_title {
    margin-bottom: 0.34rem;
    font-size: 0.48rem;
    text-align: center;
    font-family: PingFang SC;
    font-weight: 600;
    color: #14743B;
    line-height: 60px;
    text-shadow: 1px -3px 0 #FFFFFF,
    1px 3px 0 #FFFFFF,
    -3px 1px 0 #FFFFFF,
    1px 1px 0 #FFFFFF;
}
.login_tab_box{
    height: 4.4rem;
    background-color: #fff;
    border-radius: 12px;
}
.login_user {
    height: 4.9rem;
    width: 6.28rem;
    position: relative;
    box-sizing: border-box;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    border-radius: 12px;
}

.login_code {
    display: block;
    margin: auto;
    margin-top: 0.7rem;
    box-shadow: #ececec 0px 0px 6px;
    border-radius: 8px;
}

.login_code img {
    width: 100%;
}

.download {
    text-align: center;
    margin-top: 0.2rem;
    /* display: none; */
}

.download_font {
    color: #14743B;
    font-size: 14px;
    text-decoration: underline;
    cursor: pointer;
}

.login_download_content {
    padding: 0 1.6rem;
    display: flex;
    width: auto;
}

.login_download_content>a {
    display: block;
    cursor: pointer;
}

.login_download_content a {
    flex: 1;
    text-align: center;
}

.login_download_content>a p {
    margin-top: 5px;
    font-size: 16px;
    color: #333333;
}

.login_download_content>a img {
    width: 0.85rem;
}

.download_pop {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
    display: none;
}

.download_pop_bg {
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.3;
}

.download_container {
    width: 7rem;
    height: 4.6rem;
    background-color: #ffffff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateY(-50%);
    margin-left: -3.5rem;
    z-index: 99;
}

.close_download_pop {
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 100;
    cursor: pointer;
}

.download_pop_title {
    font-size: 0.32rem;
    color: #222222;
    padding: 0.8rem 0 0.2rem 0;
    text-align: center;
}

.download_pop_prompt {
    font-size: 0.16rem;
    color: #999999;
    text-align: center;
}

/* 新加 */
.toggle_box{
    width: 6.28rem;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    top: 0.16rem;
    background-color: #14743B;
    border-top-right-radius: 12px;
    border-top-left-radius: 12px;
    z-index: 999;
}
.toggle_item {
    flex: 1;
    text-align: center;
    line-height: 0.8rem;
    font-size: 0.2rem;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.toggle_item i{
    font-style: normal;
}
.login_item{
    margin-bottom: 22px;
}
.login_item input{
    line-height: 0.61rem;
    background-color: #F3F4F9;
    padding-left: 0.28rem;
    font-size: 0.16rem;
}
.login_item input::-webkit-input-placeholder{
    color: #B4B6C0;
}
.tab_container{
    padding: 0.78rem;
}
.index_pass{
    width: 100%;
    border-radius: 5px;
}
.index_mi{
    font-size: 16px;
    width: 1.8rem;
    text-align: center;
    color: #222222;
    background-color: transparent;
    padding: 0 10px;
    line-height: 0.61rem;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
}
.get_code_box{
    position: relative;
}
#sms_login_btn{
    width: 100%;
    line-height: 0.48rem;
    background: #14743B;
    text-align: center;
    color: #fff;
    font-size: 0.2rem;
    border-radius: 4px;
    margin-top: 0.88rem;
    cursor: pointer;
}
.tab_qrcode{
    display: none;
}
.login_active{
    color: #14743B;
}
.toggle_box .toggle_item:first-child.login_active{
    background-image: url(../img/left_tab_active.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.toggle_box .toggle_item:last-child.login_active{
    background-image: url(../img/right_tab_active.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.wrp_code{
    width: 232px;
    height: 232px;
    margin: auto;
    border: 1px solid #14743B;
    border-radius: 3px;
}
.qrcode{
    width: 232px;
    height: 232px;
    padding: 0.15rem;
    display: block;
    border: 1px solid #089885;
    margin: auto;
}
.opacity_bottom{
    height: 0.65rem;
    background-image: url(../img/opacity_bottom.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100% 100%;
}
#sms_prompt_msg{
    color: red;
    font-size: 14px;
    position: absolute;
    bottom: 2.1rem;
}
.record{
    position: fixed;
    bottom: 15px;
    text-align: center;
    z-index: 9;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.record a{
    color: #fff;
    margin-left: 5px;
    font-size: 14px;
    margin-right: 10px;
}
/* 选择框 */
.layui-layer-title{
	border-bottom: 0!important;
}
.select_pop{
    padding: 10px 50px 50px 50px;
    height: 370px;
}
.select_title{
	font-size: 0.2rem;
	padding-bottom: 0.2rem;
	color: #333;
	font-weight: 600;
}
.select_confirm{
	height: 0.4rem;
	width: 100%;
	color: #fff;
	font-size: 0.18rem;
	text-align: center;
	line-height: 0.4rem;
	margin-top: 0.24rem;
    margin-bottom: 0.24rem;
	border-radius: 2px;
	cursor: pointer;
}
.select_item{
	display: flex;
	align-items: center;
	padding: 0.22rem 0;
	font-size: 0.18rem;
	cursor: pointer;
	color: #333;
}
.select_item_active .select_icon{
	background-image: url(../img/already_select.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: 0.14rem 0.1rem;
}
.select_icon{
	width: 0.2rem;
	height: 0.2rem;
	border-radius: 0.1rem;
	border: 1px solid #B7B7B7;
	margin-right: 0.1rem;
}
.select_content{
    height: 100%;
    overflow-y: auto;
}
.warning{
    font-size: 20px;
    color: red;
    position: absolute;
    bottom: 50px;
    left: 50%;
    transform: translateX(-50%);
    animation: fade 2s infinite;
}
@keyframes fade {
    0%, 100% { opacity: 0.5; }
    50% { opacity: 1; }
}